Spaces:
bean
Runtime error

runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

Downloading builder script:   0%|          | 0.00/3.61k [00:00<?, ?B/s]
Downloading builder script: 100%|██████████| 3.61k/3.61k [00:00<00:00, 2.17MB/s]

Downloading metadata:   0%|          | 0.00/2.24k [00:00<?, ?B/s]
Downloading metadata: 100%|██████████| 2.24k/2.24k [00:00<00:00, 3.22MB/s]

Downloading readme:   0%|          | 0.00/4.26k [00:00<?, ?B/s]
Downloading readme: 100%|██████████| 4.26k/4.26k [00:00<00:00, 2.36MB/s]
Downloading and preparing dataset beans/default (download: 171.69 MiB, generated: 467.19 KiB, post-processed: Unknown size, total: 172.14 MiB) to /home/user/.cache/huggingface/datasets/beans/default/0.0.0/90c755fb6db1c0ccdad02e897a37969dbf070bed3755d4391e269ff70642d791...

Downloading data files:   0%|          | 0/3 [00:00<?, ?it/s]

Downloading data:   0%|          | 0.00/144M [00:00<?, ?B/s]

Downloading data:   4%|▍         | 6.16M/144M [00:00<00:02, 61.6MB/s]

Downloading data:   9%|▉         | 12.6M/144M [00:00<00:02, 63.5MB/s]

Downloading data:  13%|█▎        | 19.0M/144M [00:00<00:01, 63.1MB/s]

Downloading data:  18%|█▊        | 25.4M/144M [00:00<00:01, 63.6MB/s]

Downloading data:  22%|██▏       | 31.8M/144M [00:00<00:01, 60.7MB/s]

Downloading data:  27%|██▋       | 38.1M/144M [00:00<00:01, 61.6MB/s]

Downloading data:  31%|███       | 44.3M/144M [00:00<00:01, 61.5MB/s]

Downloading data:  35%|███▌      | 50.6M/144M [00:00<00:01, 61.8MB/s]

Downloading data:  39%|███▉      | 56.7M/144M [00:00<00:01, 61.5MB/s]

Downloading data:  44%|████▎     | 62.9M/144M [00:01<00:01, 60.3MB/s]

Downloading data:  48%|████▊     | 69.0M/144M [00:01<00:01, 60.5MB/s]

Downloading data:  52%|█████▏    | 75.1M/144M [00:01<00:01, 60.7MB/s]

Downloading data:  57%|█████▋    | 81.9M/144M [00:01<00:00, 62.7MB/s]

Downloading data:  61%|██████▏   | 88.3M/144M [00:01<00:00, 63.2MB/s]

Downloading data:  66%|██████▌   | 94.8M/144M [00:01<00:00, 63.7MB/s]

Downloading data:  71%|███████   | 102M/144M [00:01<00:00, 64.8MB/s] 

Downloading data:  75%|███████▌  | 109M/144M [00:01<00:00, 66.5MB/s]

Downloading data:  80%|████████  | 115M/144M [00:01<00:00, 66.2MB/s]

Downloading data:  85%|████████▍ | 122M/144M [00:01<00:00, 66.1MB/s]

Downloading data:  89%|████████▉ | 129M/144M [00:02<00:00, 66.2MB/s]

Downloading data:  94%|█████████▍| 135M/144M [00:02<00:00, 66.2MB/s]

Downloading data:  99%|█████████▊| 142M/144M [00:02<00:00, 65.8MB/s]
Downloading data: 100%|██████████| 144M/144M [00:02<00:00, 63.7MB/s]

Downloading data files:  33%|███▎      | 1/3 [00:02<00:04,  2.39s/it]

Downloading data:   0%|          | 0.00/18.5M [00:00<?, ?B/s]

Downloading data:  38%|███▊      | 7.06M/18.5M [00:00<00:00, 70.6MB/s]

Downloading data:  77%|███████▋  | 14.2M/18.5M [00:00<00:00, 70.9MB/s]
Downloading data: 100%|██████████| 18.5M/18.5M [00:00<00:00, 69.9MB/s]

Downloading data files:  67%|██████▋   | 2/3 [00:02<00:01,  1.21s/it]

Downloading data:   0%|          | 0.00/17.7M [00:00<?, ?B/s]

Downloading data:  40%|████      | 7.11M/17.7M [00:00<00:00, 71.1MB/s]

Downloading data:  84%|████████▎ | 14.8M/17.7M [00:00<00:00, 74.5MB/s]
Downloading data: 100%|██████████| 17.7M/17.7M [00:00<00:00, 71.8MB/s]

Downloading data files: 100%|██████████| 3/3 [00:03<00:00,  1.21it/s]
Downloading data files: 100%|██████████| 3/3 [00:03<00:00,  1.05s/it]

Extracting data files:   0%|          | 0/3 [00:00<?, ?it/s]
Extracting data files:  33%|███▎      | 1/3 [00:00<00:01,  1.73it/s]
Extracting data files: 100%|██████████| 3/3 [00:00<00:00,  4.98it/s]
Extracting data files: 100%|██████████| 3/3 [00:00<00:00,  4.19it/s]
Dataset beans downloaded and prepared to /home/user/.cache/huggingface/datasets/beans/default/0.0.0/90c755fb6db1c0ccdad02e897a37969dbf070bed3755d4391e269ff70642d791. Subsequent calls will reuse this data.

Generating train split:   0%|          | 0/1034 [00:00<?, ? examples/s]
Generating train split:  87%|████████▋ | 895/1034 [00:00<00:00, 8948.30 examples/s]
                                                                                   

Generating validation split:   0%|          | 0/133 [00:00<?, ? examples/s]
                                                                           

Generating test split:   0%|          | 0/128 [00:00<?, ? examples/s]
                                                                     

  0%|          | 0/3 [00:00<?, ?it/s]
100%|██████████| 3/3 [00:00<00:00, 900.13it/s]
Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_errors.py", line 213, in hf_raise_for_status
    response.raise_for_status()
  File "/home/user/.local/lib/python3.8/site-packages/requests/models.py", line 1021, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 401 Client Error: Unauthorized for url: https://huggingface.co/saved_model_files/resolve/main/preprocessor_config.json

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/hub.py", line 409, in cached_file
    resolved_file = hf_hub_download(
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/file_download.py", line 1053, in hf_hub_download
    metadata = get_hf_file_metadata(
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/file_download.py", line 1359, in get_hf_file_metadata
    hf_raise_for_status(r)
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/utils/_errors.py", line 242, in hf_raise_for_status
    raise RepositoryNotFoundError(message, response) from e
huggingface_hub.utils._errors.RepositoryNotFoundError: 401 Client Error. (Request ID: oOOIXVUH3bBbuc-b0pkN9)

Repository Not Found for url: https://huggingface.co/saved_model_files/resolve/main/preprocessor_config.json.
Please make sure you specified the correct `repo_id` and `repo_type`.
If the repo is private, make sure you are authenticated.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "app.py", line 6, in <module>
    extractor = AutoFeatureExtractor.from_pretrained("saved_model_files")
  File "/home/user/.local/lib/python3.8/site-packages/transformers/models/auto/feature_extraction_auto.py", line 295, in from_pretrained
    config_dict, _ = FeatureExtractionMixin.get_feature_extractor_dict(pretrained_model_name_or_path, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/feature_extraction_utils.py", line 398, in get_feature_extractor_dict
    resolved_feature_extractor_file = cached_file(
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/hub.py", line 424, in cached_file
    raise EnvironmentError(
OSError: saved_model_files is not a local folder and is not a valid model identifier listed on 'https://huggingface.co/models'
If this is a private repository, make sure to pass a token having permission to this repo with `use_auth_token` or log in with `huggingface-cli login` and pass `use_auth_token=True`.